.center {
  text-align: center;
}

div.mainWrapper h1.fl a {
  color: #fff;
  text-decoration: none;
}


div#topWrapper {
  height: 60px;
}

div.logo {
    padding-top: 15px;
}

#nav {
  margin-top : 10px;
}

.arrowList a.sellingPrice {
  float: right;
  color: #fff;
  background: #2d94fb;
  padding: 3px 15px;
}

.small {
  font-size: 80%;
}

a.buttonLink .arrow {
  padding-left: 15px;
}

.tabs {
  text-transform: capitalize;  
}

.buyNowLink {
  display: block;
  font-size: 120%;
}

.buyNowLink img {
  clear: left;
  float: left;
  height: 125px;
  padding-right: 20px;
}

span.listPrice {
  color: #b26150;
  text-decoration: line-through;
  font-size: 80%;
  padding-left: 1em;
  padding-right: 1em;
}

span.sellingPrice {
  color: #2b92fa; 
  font-weight: bold;
}

div.breadcrumbsSection {
    height: 70px;
    margin-bottom: 20px;
}

div.breadcrumbsSection h1 {
    padding-top: 20px;
}

div#portfolioSorting {
    margin-top: 28px;
}

div.mainWrapper {
  padding-top: 150px;
}

div#fixed div.mainWrapper {
  padding-top: 0px;
}

div#fixed {
  background-color: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}

div#fixed div.breadcrumbsSection{
  margin-bottom: 1px;
}

form.contactForm .oneHalf input[type="text"] {
  width: 100%;
}

form.contactForm label {
  text-transform: uppercase;
}

form.contactForm label span {
  text-transform: lowercase;
}

form.contactForm .error p {
  color: #d00000 !important;
  font-weight: bold;
}